body {
	background: #000000 url(none) repeat-x left top;
	text-align: center;
	margin: 0px;
	padding: 0px;
}
.center {
	text-align: center;
}
h1, h2, h3, h4, h5, h6 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
div#container {
	text-align: left;
	position: relative;
	margin-right: auto;
	margin-left: auto;
	width: 975px;
}
div#header_box {
	left: 0px;
	top: 0px;
	position: absolute;
	background-image: none;
	background-repeat: no-repeat;
	background-position: left top;
	width: 975px;
	height: 200px;
	border-right-style: none;
	border-left-style: none;
	border-right-color: #000000;
	border-left-color: #000000;
	z-index: 100;
	border-top-style: none;
	border-bottom-style: none;
}
a#header {
	background-image: url(artwork/header.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	position: absolute;
	height: 200px;
	width: 975px;
	left: 0px;
	top: 0px;
	border-right-color: #000000;
}
a#header:hover {
}
div#header_content {
	position: absolute;
	height: 100px;
	width: 430px;
	left: 330px;
	top: 70px;
	z-index: 100;
	margin: 0px;
	padding: 0px;
	text-align: justify;
}
div#header_content h1 {
	margin: 0px;
	padding: 0px 0px 10px;
	color: #FFFFFF;
	font-size: 20px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
}
div#header_content p {
}
h1 {
	font-weight: bold;
	font-size: 20px;
}

h2 {
	font-size: 14px;
}

h3 {
	font-size: 14px;
	font-weight: normal;
}

h4 {font-weight: bold;
	font-size: 12px;}
	
h5 {font-weight: bold;
	letter-spacing: 0.5em;
	padding: 0.33em 0.5em 0.167em;
	border-top: 1px solid #335;
	border-bottom: 1px solid #557;
	background: #77A;
	font-size: 12px;}

p  {
	color: #000000;
	font-size: 12px;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	line-height: 16px;
}
ul {
	list-style: none;
	padding: 0;
	margin: 0;
}
div#navbar {
	position: absolute;
	top: 166px;
	left: 98px;
	z-index: 100;
	width: 781px;
}
#nav ul {
}
#nav li a {
	color: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: lighter;
	padding-right: 27px;
	padding-left: 27px;
	margin: 0px;
	padding-top: 0px;
	padding-bottom: 0px;
	text-decoration: none;
	letter-spacing: 4px;
}

#nav li a:hover {
	color: #FF0000;
	text-decoration: underline;
}

#nav li {
	cursor: default;
	display: block;
	float: left;
}
div#right_sidebar {
	margin: 0px;
	z-index: 500;
	padding: 0px;
	position: absolute;
	top: 245px;
	right: 45px;
	width: 170px;
}

div#sidenav {
}
div#sidenav h1 {
	padding-left: 8px;
	color: #999999;
	padding-bottom: 10px;
	margin: 0px;
	text-transform: uppercase;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bolder;
}
div#sidenav h1 a {
	color: #FFFFFF;
	text-decoration: none;
}
div#sidenav h1 a:hover {
	text-decoration: underline;
}
div#sidenav h4 {
	font-size: 14px;
	font-weight: lighter;
	padding-bottom: 5px;
}

div#sidenav p {
	color: #FFFFFF;
	text-align: center;
	font-size: 11px;
}
div#sidenav p a {
	color: #FFFFFF;
}
div#sidenav p a:hover {
	color: #666666;
}
li.hotlink {
	background-color: #8C8C8C;
	margin-right: 0px;
	background-image: url(artwork/sidenav_bg.jpg);
	background-repeat: repeat-y;
	background-position: right top;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #000000;
	margin-top: 0px;
	margin-bottom: 5px;
	margin-left: 0px;
}

li.hotlink a {
	color: #000000;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	display: block;
	border-bottom-color: #000000;
	border-top-color: #000000;
	border-right-color: #666666;
	padding-top: 4px;
	padding-bottom: 4px;
	border-left-color: #990000;
	padding-right: 0px;
	border-left-width: 8px;
	border-left-style: solid;
	padding-left: 10px;
}
li.hotlink a:hover {
	color: #FFFFFF;
	display: block;
	border-left-width: 8px;
	border-left-style: solid;
	border-left-color: #333333;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
}
li.hotlink:hover {
	border-right-color: #872A2C;
	border-bottom-color: #000000;
	background-image: url(artwork/sidenav_hotlink_bg_hover.jpg);
	background-repeat: repeat-y;
	background-position: right top;
	background-color: #660000;
}
li.link {
	background-color: #8C8C8C;
	margin-right: 0px;
	background-image: url(artwork/sidenav_bg.jpg);
	background-repeat: repeat-y;
	background-position: right top;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #000000;
}

li.link a {
	color: #000000;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	display: block;
	border-bottom-color: #000000;
	border-top-color: #000000;
	border-right-color: #666666;
	padding-top: 4px;
	padding-bottom: 4px;
	padding-right: 0px;
	border-left-width: 8px;
	border-left-style: solid;
	padding-left: 10px;
	border-left-color: #333333;
}

li.link a:hover {
	color: #FFFFFF;
	display: block;
	border-left-width: 8px;
	border-left-style: solid;
	border-left-color: #333333;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
}
li.link:hover {
	background-color: #666666;
	background-image: url(artwork/sidenav_link_bg_hover.jpg);
	background-repeat: repeat-y;
	background-position: right top;
}
li.hotsublink {
	color: #FFFFFF;
	list-style-type: none;
	margin-left: 25px;
	padding: 0px 0px 5px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}
li.hotsublink a {
	color: #990000;
	text-decoration: underline;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	padding: 0px 0px 20px;
	font-weight: bold;
	margin-top: 0px;
	margin-right: 0px;
	margin-left: 0px;
}
li.hotsublink a:hover {
	text-decoration: underline;
	color: #FFFFFF;
}
li.sublink {
	color: #FFFFFF;
	margin-left: 20px;
	padding-bottom: 5px;
}
li.sublink a {
	color: #CCCCCC;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	margin: 0px;
	font-style: italic;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
li.sublink:hover {}
li.sublink a:hover {
	text-decoration: underline;
}
a.noborder {
	margin: 0px;
	padding: 0px;
	border: none;
}
div#update {
	width: 130px;
}
div#main_box {
	left: 0px;
	top: 0px;
	width: 975px;
	position: absolute;
	border-left-color: #000000;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-color: #000000;
	margin: 0px;
	border-bottom-color: #000000;
	z-index: 10;
	border-top-color: #000000;
	padding: 0px;
	background-image: url(artwork/main_bg.jpg);
	background-repeat: repeat-y;
	background-position: left top;
}
div#main {
	background-image: url(artwork/main_bg_top.jpg);
	padding-top: 205px;
	background-repeat: no-repeat;
	background-position: left top;
}
div.content {
	border-right: 1px #000000;
	border-left: 1px #000000;
	background-image: url(artwork/main_bg_bottom.jpg);
	background-repeat: no-repeat;
	background-position: left bottom;
	padding-left: 45px;
	padding-right: 230px;
}
div#content_bottom {
	padding-bottom: 5px;
}
div.content h1, h2, h3, h4, h5, p {
	color: #FFFFFF;
	text-align: left;
	margin: 0px;
	padding: 0px;
	font-family: Arial, Helvetica, sans-serif;
}
div.content h1 {
	padding-bottom: 2px;
	font-size: 24px;
	color: #FFFFFF;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #FFFFFF;
	margin-bottom: 10px;
}
div.content h2 {
	padding-bottom: 10px;
	font-size: 18px;
	font-weight: bold;
}
div.content h3 {
	font-weight: normal;
	font-size: 16px;
	padding-bottom: 10px;
}
div.content h3 a {
	color: #FFFFFF;
	text-decoration: none;
}
div.content h3 a:hover {
	text-decoration: underline;
}
div.content h4 a {
	color: #FFFFFF;
	text-decoration: underline;
}
div.content h4 a:hover {
	text-decoration: underline;
}
div.content h4 a:visited {
	color: #CCCCCC;
}
div.content h3 ul {
	padding: 0px;
	margin: 0px;
}
div.content h3 ul li {
	padding: 0px 0px 0px 15px;
	font-size: 12px;
	margin: 0px;
}

div.content h4 {
	padding-bottom: 10px;
	padding-right: 15px;
	padding-left: 15px;
	font-size: 14px;
}
div.content p {
	padding-bottom: 10px;
	border-left-color: #000000;
	border-right-color: #000000;
	font-size: 16px;
	font-family: Arial, Helvetica, sans-serif;
	line-height: 20px;
}
div.content p a {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #FFFFFF;
}
div.content p a:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #FF0000;
}
div.content ol {
	padding-left: 20px;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	padding-bottom: 10px;
}

div.content td {
	color: #FFFFFF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
}
div.content ul {
	margin-left: 25px;
}
div.content li {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #FFFFFF;
	padding-bottom: 5px;
	list-style-type: square;
}
div.content li.nolist {
	list-style-type: none;
}
div.content li.nolist a {
	color: #CCCCCC;
	font-style: italic;
	font-weight: bold;
}
div.content li.nolist a:hover {
	color: #333333;
	background-color: #CCCCCC;
}
span.update  {
	text-decoration: underline;
	color: #000000;
	font-weight: normal;
}


div#terms h3 {
	padding-top: 10px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #FFFFFF;
	font-size: 14px;
	font-weight: lighter;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	text-align: center;
	padding-bottom: 10px;
	letter-spacing: 2px;
}
div#terms p {
	font-size: 12px;
	font-weight: lighter;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	text-align: center;
	padding-bottom: 30px;
	margin-right: 10px;
	margin-left: 10px;
	letter-spacing: 2px;
}

div#terms a {
	color: #FFFFFF;
	font-size: 15px;
	font-weight: lighter;
}
div#terms a:hover {
	color: #FF0000;
	text-decoration: underline;
}
h3.disclaimer {
	font-size: 10px;
	font-weight: normal;
}
div.float_right {
	float: right;
	padding-left: 10px;
}
div.float_left {
	float: left;
	padding-right: 15px;
	padding-bottom: 15px;
	padding-left: 15px;
}
span.reference {
	font-size: 8px;
	vertical-align: super;
}
a.article {
	font-size: 11px;
	padding-right: 15px;
	padding-left: 15px;
	line-height: 20px;
}
div#articles {
	padding-bottom: 10px;
}
div#contact_form {
	position: absolute;
	width: 450px;
	top: 350px;
	right: 165px;
}
div#contact_form label {
	color: #FFFFFF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-align: right;
	font-size: 12px;
	font-weight: bold;
}
div#contact_form input {
	margin-left: 5px;
}
div#contact_form fieldset {
	border: none;
	text-align: right;
}
div#contact_form h3 {
	margin: 0px;
	padding: 0px 0px 10px;
	text-align: right;
	font-style: italic;
	font-weight: bold;
	text-transform: uppercase;
	color: #FF0000;
}
div#recent_news {
	background-color: #999999;
	float: right;
	margin-right: 15px;
	width: 235px;
	margin-left: 15px;
	margin-bottom: 10px;
	border: 1px solid #000000;
	margin-top: 10px;
}
div#recent_news h3 {
	color: #CCCCCC;
	background-color: #000000;
	margin: 0px;
	padding: 5px 0px 5px 15px;
	font-style: italic;
}
div#recent_news ul {
	background-color: #999999;
	padding-top: 10px;
	padding-right: 15px;
	padding-bottom: 5px;
	padding-left: 15px;
}
div#recent_news li {
	padding-bottom: 5px;
}
div#recent_news li a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #FFFFFF;
	text-decoration: none;
}
div#recent_news li a:hover {
	color: #333333;
	text-decoration: underline;
}
div.list_box {
	float: left;
	margin-left: 15px;
	margin-right: 15px;
	padding: 10px;
	border: 1px solid #000000;
	background-color: #ECECEC;
	text-align: center;
	margin-bottom: 30px;
}
div.list_box h3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	font-style: italic;
}
div.list_box ul {
	padding-bottom: 5px;
}
div.list_box li {
	padding-bottom: 5px;
	font-size: 16px;
	color: #000000;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
}
div#address_top {
	z-index: 500;
	top: 50px;
	right: 40px;
}
div#address_top h2 {
	position: absolute;
	top: 30px;
	right: 40px;
	z-index: 500;
	font-size: 20px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: lighter;
}

/* Begin CSS Drop Down Menu */


#menuh-container
	{
	margin: 0px;
	padding: 0px;
	z-index: 500;
	position: absolute;
	top: 210px;
	right: 45px;
	width: 170px;
	}

#menuh
	{
	}
		
#menuh a
	{
	text-align: center;
	display:block;
	white-space:nowrap;
	margin:0;
	padding: 4px;
	color: #FFFFFF;
	text-transform: uppercase;
	border: 1px solid #FFFFFF;
	text-decoration: none;
	}
	
#menuh a, #menuh a:visited	/* menu at rest */
	{
	color: white;
	font-size: 14px;
	font-family: Arial, Helvetica, sans-serif;
	background-color: #333333;
	}
	
#menuh a:hover	/* menu at mouse-over  */
	{
	color: white;
	background-color: #000000;
	text-decoration: none;
	}	
			
#menuh a.top_parent, #menuh a.top_parent:hover  /* attaches down-arrow to all top-parents */
	{
	background-image: url(navdown_white.gif);
	background-position: right center;
	background-repeat: no-repeat;
	}
	
#menuh a.parent, #menuh a.parent:hover 	/* attaches side-arrow to all parents */
	{
	background-image: url(nav_white.gif);
	background-position: right center;
	background-repeat: no-repeat;
	}

#menuh ul
	{
	list-style:none;
	margin:0;
	padding:0;
	float:left;
	width:170px;	/* width of all menu boxes */
	}

#menuh li
	{
	position:relative;
	min-height: 1px;
	vertical-align: bottom;
	list-style-type: none;
	}

#menuh ul ul
	{
	position:absolute;
	z-index:500;
	top:auto;
	display:none;
	padding: 1em;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: -1em;
	margin-top: -1em;
	}
#menuh ul ul ul
	{
	top:0;
	left:100%;
	}

div#menuh li:hover
	{
	cursor:pointer;
	z-index:100;
	}

div#menuh li:hover ul ul,
div#menuh li li:hover ul ul,
div#menuh li li li:hover ul ul,
div#menuh li li li li:hover ul ul
{display:none;}

div#menuh li:hover ul,
div#menuh li li:hover ul,
div#menuh li li li:hover ul,
div#menuh li li li li:hover ul
{display:block;}

/* End CSS Drop Down Menu */
